---
tags: ['verb-tag-jscomments']
---
# {%= name %} {%= badge("fury") %}

> {%= description %}

## Install
{%= include("install") %}

## Run tests

```bash
npm test
```

## Usage

```js
var uniqueId = require('{%= name %}');
console.log(uniqueId('abc'));
//=> ['a', 'b', 'c'];
```

## API
{%= jscomments("index.js") %}

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}